function FileData_Pairs(x)
{
x.t("active","directory-benutzer");
x.t("active","directory");
x.t("erstellung","von");
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("schemata-erweiterungen","remote");
x.t("console","switch-benutzer");
x.t("console","switch");
x.t("erm\u00f6glicht","ihnen");
x.t("remote","console");
x.t("dem","active");
x.t("den","remote");
x.t("den","jeweiligen");
x.t("f\u00fchren","sie");
x.t("berechtigungsobjekten","hinzuzuf\u00fcgen.");
x.t("sie","die");
x.t("schritte","entsprechenden");
x.t("erweiterte","dell");
x.t("directory-benutzer","und");
x.t("snap-in","active");
x.t("entsprechenden","abschnitt");
x.t("f\u00fcr","den");
x.t("switch-benutzer","und");
x.t("die","erstellung");
x.t("die","schritte");
x.t("sip-objekten","zuordnungsobjekten");
x.t("erweiterungen","remote");
x.t("directory","mithilfe");
x.t("switch","dem");
x.t("ihnen","remote");
x.t("hinzuzuf\u00fcgen.","f\u00fchren");
x.t("zuordnungsobjekten","und");
x.t("-berechtigungen","hinzuf\u00fcgen");
x.t("-berechtigungen","durch");
x.t("schemata-","erweiterungen");
x.t("objekttyp","hinzuzuf\u00fcgen.");
x.t("hinzuf\u00fcgen","ldap-funktionalit\u00e4t");
x.t("hinzuf\u00fcgen","dem");
x.t("hinzuf\u00fcgen","das");
x.t("jeweiligen","objekttyp");
x.t("und","berechtigungsobjekten");
x.t("und","-berechtigungen");
x.t("und","-computer");
x.t("dell","schemata-erweiterungen");
x.t("dell","snap-in");
x.t("dell","schemata-");
x.t("mithilfe","von");
x.t("das","erweiterte");
x.t("-computer","erm\u00f6glicht");
x.t("abschnitt","durch");
x.t("durch","den");
x.t("durch","die");
x.t("von","sip-objekten");
x.t("von","dell");
}
